.home-banner img{ width:100%; height:auto;}
.zhengshu_tit{ text-align:center; line-height:100%; font-size:30px; color:#333333; font-size:40px;}
.zhengshu_tit span{ display:block; padding-top:15px; padding-bottom:35px; font-size:18px; color:#999999; line-height:100%;text-transform:Uppercase}
.zhengshu{ background-color:#eeeeee; padding:60px 0; padding-bottom:40px;}
.fangan_lists{}
 .fangan_lists ul li{width:96%;overflow:hidden; margin:0px auto; padding-bottom:20px;}
 .fangan_lists ul li a{ position:relative; width:100%; display:block; padding:0%; overflow:hidden;}
 .fangan_lists ul li a img{ width:100%; height:auto; transform: scale(1);-webkit-transition: all ease .4s;
	transition: all ease .4s;}
 .fangan_lists ul li a .fangan_names{ position:absolute; left:0; bottom:0; width:100%; color:#fff; text-align: center; font-size:20px; padding:26px; z-index:1; background:url(../image/chengzhang_yy.png) top left repeat-x; padding-top:110px; }
 .fangan_lists ul li a .fangan_names .fangan_descipe{ display:block; padding-top:10px; font-size:14px; color:#FFFFFF; line-height:160%;}
.fangan_lists ul li a .fangan_icon{ position:absolute; right:20px; bottom:16px; z-index:2; width:21px; height:21px; background:url(http://www.niujidi.com/images/jiahao.png) center center no-repeat;}
.fangan_lists ul li a:hover .fangan_names{ color:#fff}
.fangan_lists ul li a:hover {box-shadow:0px 0px 20px #c3c3c3;}
 .fangan_lists ul li a:hover img{transform: scale(1.10);-webkit-transition: all ease .4s;
	transition: all ease .4s;}
	
	/*门店展示 swiper-container4 重置样式开始*/
.swiper-container4 {
position: relative;}
.swiper-container4 .swiper-slide {
      text-align: center; width:33.33%;
      font-size: 18px;position:relative; overflow:hidden; padding-right:0;

      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }
.swiper-container4 .swiper-slide img{height: auto ; border:0}
.swiper-container4 .swiper-pagination-bullet-active {
    opacity: 1;
    background: #eb6101;
}




/*门店展示 swiper-container4 重置样式END*/

.Party_home{ padding:60px 0; background:#ffffff url(../image/party_back.jpg) center center no-repeat; background-size:cover; display: none}
.home_titile{ text-align:center; font-size:20px;}
.home_titile h3 { padding-bottom:10px; color:#9a1e2b}
.home_titile img{ width:auto;}
.home_titile  span{ position:relative; display:block}
.home_titile  span::before {
                content: '';
                position: absolute;
                top:15px;
                left:50%; margin-left:-30px;
                background-color: #9a1e2b;
                width:60px;
                height:3px;
            }
.Party_home ul{ text-align:center; width:100%; max-width:1400px; margin:0px auto; padding-top:80px;}
.Party_home ul li:nth-child(2n){transform: translateY(-30px);-webkit-transition: all ease .4s;transition: all ease .4s;} 
.Party_home ul li img{ height:400px;}
.Party_home ul li{ position:relative; display:inline-block; background:url(../image/yinyingsd.png) center bottom no-repeat; padding-bottom:30px; margin-left:20px; margin-right:20px;-webkit-transition: all ease .4s;transition: all ease .4s;}
.Party_home ul li .party_names{ position:absolute; left:0%; top:50%; text-align:center;margin-top:-90px; color:#FFFFFF; z-index:2; width:100%}
.Party_home ul li .party_names span{ font-size:70px;}
.Party_home ul li .party_names h3{ padding-top:30px; padding-bottom:10px;}
.Party_home ul li .back_gray{ position:absolute; left:0%; top:0%; height:400px; width:100%;background: rgba(0,0,0,0.5); z-index:1;-webkit-transition: all ease .4s;transition: all ease .4s;}
.Party_home ul li:hover{transform: translateY(-30px);-webkit-transition: all ease .4s;transition: all ease .4s;}
.Party_home ul li:nth-child(2n):hover{transform: translateY(0px);-webkit-transition: all ease .4s;transition: all ease .4s;}
.Party_home ul li:hover .back_gray{background: rgba(30,83,77,0.9);-webkit-transition: all ease .4s;transition: all ease .4s;}


.caidans_home{ padding:60px 0; background:#676869 url(../image/home_back01.jpg) center center no-repeat; background-size:cover;}
.home_titile02{ text-align:center; font-size:20px;}
.home_titile02 h3 { padding-bottom:10px; color:#fff}
.home_titile02 img{ width:auto;}
.home_titile02  span{ position:relative; display:block}
.home_titile02  span::before {
                content: '';
                position: absolute;
                top:15px;
                left:50%; margin-left:-30px;
                background-color: #fff;
                width:60px;
                height:3px;
            }
.Party_home ul{ text-align:center; width:100%; max-width:1400px; margin:0px auto; padding-top:80px;}
.Party_home ul li:nth-child(2n){transform: translateY(-30px);-webkit-transition: all ease .4s;transition: all ease .4s;} 
.Party_home ul li img{ height:400px;}
.Party_home ul li{ position:relative; display:inline-block; background:url(../image/yinyingsd.png) center bottom no-repeat; padding-bottom:30px; margin-left:20px; margin-right:20px;-webkit-transition: all ease .4s;transition: all ease .4s;}
.Party_home ul li .party_names{ position:absolute; left:0%; top:50%; text-align:center;margin-top:-90px; color:#FFFFFF; z-index:2; width:100%}
.Party_home ul li .party_names span{ font-size:70px;}
.Party_home ul li .party_names h3{ padding-top:30px; padding-bottom:10px;}
.Party_home ul li .back_gray{ position:absolute; left:0%; top:0%; height:400px; width:100%;background: rgba(0,0,0,0.5); z-index:1;-webkit-transition: all ease .4s;transition: all ease .4s;}
.Party_home ul li:hover{transform: translateY(-30px);-webkit-transition: all ease .4s;transition: all ease .4s;}
.Party_home ul li:nth-child(2n):hover{transform: translateY(0px);-webkit-transition: all ease .4s;transition: all ease .4s;}
.Party_home ul li:hover .back_gray{background: rgba(30,83,77,0.9);-webkit-transition: all ease .4s;transition: all ease .4s;}

.text_l{ text-align:left;}
.pinpai_home{ padding:60px 0; background:#fff url(../image/about_backs.jpg) center center no-repeat; background-size:cover;}
.home_titile03{ text-align:left; font-size:20px;}
.home_titile03 h3 { padding-bottom:10px; color:#9a1e2b}
.home_titile03 img{ width:auto;}
.home_titile03  span{ position:relative; display:block}
.home_titile03  span::before {
                content: '';
                position: absolute;
                top:15px;
                left:0;
                background-color: #aeb1b8;
                width:60px;
                height:3px;
            }
.pinpai_home_l{ float:left; width: 40%;}
.pinpai_home_r{ float:right; width: 55%;}
.pinpai_home_r video{ width: 100%;}
.pinpai_fonts_home{ padding-top:60px; line-height:240%;}
.pinpai_link{ border:#926b33 1px solid; padding:15px 40px; color:#926b33;text-transform:Uppercase}
.pinpai_link:hover{ color:#FFFFFF; background-color:#926b33}


.caidans_lists{}
.caidans_lists ul li{width:100%; display:inline; margin-bottom:20px; margin-top:40px; text-align:center;-webkit-transition: all ease .4s;transition: all ease .4s;}
.caidans_lists ul li .caidan_img{ width:150px; height:150px;border-radius:50%; margin:0px auto; margin-top:00px; border:#FFFFFF 2px solid;box-shadow: 0px 0px 10px #eee;-webkit-transition: all ease .4s;transition: all ease .4s;}
.caidans_lists ul li a{ color:#FFFFFF}
.caidans_lists ul li h3{ position:relative; font-size:20px; padding:30px 0;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;}
.caidans_lists ul li h3::before {
                content: '';
                position: absolute;
                top:65px;
                left:50%; margin-left:-20px;
                background-color: #c1c1c1;
                width:40px;
                height:3px;
            }
.caidans_lists ul li p{ line-height:160%; color:#999999; padding:0 20px 40px 20px; font-size:16px;}
.caidans_lists ul li:hover {-webkit-transition: all ease .4s;transition: all ease .4s;transform: translateY(-10px); color:#FFFFFF}
.caidans_lists ul li:hover h3{ color:#FFFFFF}
.caidans_lists ul li a:hover .caidan_img{transform: translateY(-10px);-webkit-transition: all ease .4s;transition: all ease .4s;box-shadow: 0px 0px 10px #13453f;}
	
	/*精品菜单内容 swiper-container10 重置样式开始*/
.swiper-container10 {
position: relative;}
.swiper-container10 .swiper-slide {
      text-align: center; width:25%;
      font-size: 18px;position:relative; overflow:hidden; padding-right:0;

      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }
.swiper-container10 .swiper-slide img{height: auto ; border:0}
.swiper-container10 .swiper-pagination-bullet-active {
    opacity: 1;
    background: #eb6101;
}

.swiper-container10 .swiper-button-next, 
.swiper-container10 .swiper-button-prev {
	width:30px;
	height:35px;
	margin-top: -17px;
}

.swiper-container10 .swiper-button-prev {
	left:0%;
	background: url(../image/home_banner_prev.png) no-repeat;
}

.swiper-container10 .swiper-button-next {
	right:0%;
	background: url(../image/home_banner_next.png) no-repeat;
}



/*精品菜单内容 swiper-container10 重置样式END*/


@media (max-width:1000px) {
.pinpai_home {
    padding: 2rem 0;}
	.pinpai_home_l {
    float: none; width: inherit
}
.pinpai_home_r {
    float: none;
    padding-top: 2rem; width: inherit
}
.pinpai_home_r img{ width:46%}
.Party_home ul{ padding-top:2.5rem}
.swiper-container10 .swiper-slide{ display:block; width:100%;}
.caidans_lists{ padding-top:2rem}
.Party_home ul li{ background:none; padding-bottom:inherit; width:45%; margin-left:2%; margin-right:2%;margin-bottom:1rem}
.Party_home ul li .party_names span {
    font-size:3rem;
}
.Party_home ul li img {
    height: initial;
    width: 100%;
}
.Party_home{ padding-top:3rem; padding-bottom:2rem}
.Party_home ul li .party_names{ margin-top:-4rem}
.Party_home ul li .party_names h3{ padding-top:1.5rem; font-size:1.5rem;}
.Party_home ul li .back_gray{ height:100%}
.Party_home ul li:nth-child(2n) {
    transform: translateY(0px);}
.swiper-container4 .swiper-slide{ width:100%; display:block}
.zhengshu_tit{ font-size:2rem}
.zhengshu_tit span {
    display: block;
    padding-top: 1rem;
    padding-bottom: 1.5rem;
    font-size: 0.9rem;}
}
.news_homes{ padding-top: 60px; padding-bottom: 40px; background: #ffffff url(../image/party_back.jpg) center center no-repeat;
  background-size: auto;
background-size: cover;}
.news_homes ul{ padding-top:2.5rem}
.new_lists { padding-top:0px;}
.new_lists ul{}
.new_lists ul li{width: 31.3%;
box-sizing: border-box;
margin-right: 3%;
margin-bottom: 3%;
float: left;
overflow: hidden;
position: relative;
box-shadow:0px 0px 10px #ddd;
-webkit-transition: all ease .4s;
	transition: all ease .4s;display:inline}
.new_lists ul li:nth-child(3n) {
    margin-right: 0;
}
.new_lists ul li .news_imgs{ width:100%; overflow:hidden}
.new_lists ul li .news_imgs img{ width:100%;}
.new_lists ul li .news_l_times{float:left; width:100px;text-align:center; color:#666666; display:inline; padding-top:30px; font-size:14px; line-height:200%; font-family:"PingFang SC","Source Han Sans SC","Noto Sans CJK SC","Hiragino Sans GB","Helvetica Neue","Helvetica",sans-serif}
.new_lists ul li .news_l_times .time_dd{ font-size:40px; color:#354e40; display:block; padding-bottom:10px;}

.new_lists ul li .news_showmore{border-top: 1px solid #e5e5e5;
background: #fff;
padding: 16px 20px; position:relative;}
.new_lists ul li .news_showmore::before {
    content: "";
    width: 100%;
    height: 0px;
    background:#bf120b;
    position: absolute;
    left: 0;
    bottom: 0;
    -webkit-transition: all .5s 0s ease-in-out;
    transition: all .5s 0s ease-in-out;
    z-index: 1;
}
.new_lists ul li .news_showmore::after {
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    overflow: hidden;
    content: ".";
}
.new_lists ul li:hover .news_showmore::before {height:100%;}


.new_lists ul li .news_showmore .more {
    font-size: 14px;display:inline;
    color: #b7b7b7;
    line-height: 22px;
    position: relative;
    z-index: 2;
    -webkit-transition: all .8s;
    transition: all .8s;
}
.new_lists ul li .news_showmore  .time { display:inline;
    font-size: 14px;
    color: #b7b7b7;
    line-height: 22px;
    font-family: "Arial";
    position: relative;
    z-index: 2;
    -webkit-transition: all .8s;
    transition: all .8s;
}
.new_lists ul li:hover .news_showmore .more,.new_lists ul li .news_showmore  .time { color:#b7b7b7}

.new_lists ul li .news_r_fonts{padding: 28px;background: #fff;}
.new_lists ul li .news_r_fonts h3{ font-size: 18px;
color: #000;
line-height: 26px;
height: 52px;
overflow: hidden;
margin-bottom: 10px;}
.new_lists ul li .news_r_fonts .news_descipe{font-size: 14px;
color: #666;
line-height: 24px;
height: 48px;
overflow: hidden;
margin-bottom: 12px;}

.new_lists ul li:hover{  background-color:#faf2e5;-webkit-box-shadow: 0px 0px 25px rgba(0,0,0,.2);
	-moz-box-shadow: 0px 0px 25px rgba(0,0,0,.2);
	box-shadow:0px 0px 25px rgba(0,0,0,.2);-webkit-transition: all ease .4s;
	transition: all ease .4s;}
.new_lists ul li:hover .news_l_times,.new_lists ul li:hover .news_l_times .time_dd,.new_lists ul li:hover .news_r_fonts,.new_lists ul li:hover .news_r_fonts h3,.new_lists ul li:hover .news_r_fonts .news_mores{color: #9a1f2b;}

.licheng_home  ul{
    height:350px;
    overflow-y: scroll;
    overflow-x: hidden;
}
.licheng_home  ul>li{
    background: url("../image/point.png") no-repeat left 16px; padding-right: 35px;
    font-size: 14px;
    line-height: 40px;
    color:#161616;
    padding-left: 34px;
    width:485px;
    position: relative;
    overflow: hidden;
    text-align: justify;
}
.licheng_home  ul li .line{
    width:2px;
    position: absolute;
    left:4px;
    background: #9a1e2b;
    display: inline-block;
}

.licheng_home  ul li .line-0{
    height:16px;
    top:0;
}
.licheng_home  ul li .line-1{
    top:26px;
    height:100%;
}
.pinpai_home_r{ position: relative}
.pinpai_home_r span{
    width:100%;
    height:100%;
    display: inline-block;
    background: #f7d6d9;
    position: absolute;
    top:5%;
    left:5%;z-index: 18
}
.pinpai_home_r img{position: relative; z-index: 20}


@media (max-width:768px){
.new_lists ul li{ width: inherit; margin-right: 0;}
	.pinpai_home_r img{ width:auto}
}
